﻿<AML>
 <Item type="Form" id="02F4AF5B675D4CB0A87BD5AF9E9D1EF7" action="add">
  <category_form>0</category_form>
  <height>370</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1000</width>
  <name>acc_BankStatements</name>
  <Relationships>
   <Item type="Body" id="4F5D2129A9F94EA0AF1D98B7D812D959" action="add">
    <bg_color>#FFFFFF</bg_color>
    <css>.button0{
    height:23px;
    width:15px;
}</css>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_BankStatements" type="Form">02F4AF5B675D4CB0A87BD5AF9E9D1EF7</source_id>
    <Relationships>
     <Item type="Field" id="2A0B7B3F83C846C099D4FBBEDABACD64" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Bank Account</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_bank_account" type="Property">343FC620A7ED4623AD484BCEB0731CA9</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>314</x>
      <y>70</y>
      <name>acc_bank_account</name>
      <Relationships>
       <Item type="Field Event" id="F625B7B40CFD4C509F5A9F40ED0F289E" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_bankaccount_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_bankaccount_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_bank_account" type="Field">2A0B7B3F83C846C099D4FBBEDABACD64</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="90E092E9ACF64175BD307C243733CF2A" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Description</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_description" type="Property">296C7BDF25A94D39952767D9BDDC278C</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_index>4</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>470</textarea_cols>
      <textarea_rows>50</textarea_rows>
      <x>314</x>
      <y>158</y>
      <name>acc_description</name>
     </Item>
     <Item type="Field" id="009F2FB944154DEAA4DA35B5A6CAC104" action="add">
      <border_width>0</border_width>
      <display_length>218</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Statement No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_invoice_no" type="Property">04490A68BFC34009856EB3F95742E007</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>567</x>
      <y>114</y>
      <name>acc_invoice_no</name>
     </Item>
     <Item type="Field" id="06770F90748A49D8B99C1DFA5A2D5213" action="add">
      <border_width>0</border_width>
      <display_length>218</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Opening Balance</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_opening_balance" type="Property">39E9962AEFAE4C57AAFFA601ED591BF9</propertytype_id>
      <sort_order>1664</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_index>4224</tab_index>
      <tab_stop>1</tab_stop>
      <x>567</x>
      <y>70</y>
      <name>acc_opening_balance</name>
     </Item>
     <Item type="Field" id="9B20B611DAF545729C60D5180484F8EE" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">StatementDate</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_statementdate" type="Property">DA37BBF0B3244588BAAC966D3E8B81E0</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>314</x>
      <y>114</y>
      <name>acc_statementdate</name>
     </Item>
     <Item type="Field" id="01558EDF576041A0846C170EA07506B7" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1><font color="blue"> Bank Statements </font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_stop>1</tab_stop>
      <x>458</x>
      <y>0</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="65906212C44C4357A7659893CF86B740" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="500" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1024</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_stop>1</tab_stop>
      <x>300</x>
      <y>52</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="D18F99BE47BF4CADBB5DF4DA4FCD6F15" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="500" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1152</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_stop>1</tab_stop>
      <x>300</x>
      <y>251</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="18ECA510336540A3AE9E456FA77FA85F" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = top.aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="B4E74EAECD6E419CA7F8D70AC7C3D7C0" action="add">
      <border_width>0</border_width>
      <display_length>310</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">File Path</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_file_import" type="Property">B7266B221AEE43A7B55656261B8778E0</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="4F5D2129A9F94EA0AF1D98B7D812D959" type="Body">4F5D2129A9F94EA0AF1D98B7D812D959</source_id>
      <tab_index>5</tab_index>
      <tab_stop>1</tab_stop>
      <x>314</x>
      <y>239</y>
      <name>sop_file_import</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="8D524EFD111E4BF99B572392550BAEA5" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="off_gst_form_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>off_gst_form_load</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_BankStatements" type="Form">02F4AF5B675D4CB0A87BD5AF9E9D1EF7</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>